umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Uml::CmdChangeMultiplicity Member List

This is the complete list of members for Uml::CmdChangeMultiplicity, including all inherited members.

CmdChangeMultiplicity(UMLRole *role, const QString &multi) | Uml::CmdChangeMultiplicity |
m_newMulti | Uml::CmdChangeMultiplicity | private
m_oldMulti | Uml::CmdChangeMultiplicity | private
m_umlRole | Uml::CmdChangeMultiplicity | private
redo() | Uml::CmdChangeMultiplicity |
undo() | Uml::CmdChangeMultiplicity |